From: <a href="/blend/av.cgi?id=141">wistful</a><BR>
Date: 3 July 2001<P>

Kirk: Congratulations on the beginning of long and lasting wedded bliss!  And as a frontpage virgin, I can't describe the thrill of returning from 8 days in Alaska (gorgeous, gorgeous, gorgeous) to see my scribbles "up in lights".  I bow deeply to the august company of frontpagers past & present!<BR>
<BR>
deevaa: Love the watercolors! I've been doodling this image lately: two figures, facing each other, hips together (one sitting on the other), knees bent so their feet touch too, holding hands, leaning away from each other so their arms are outstretched and their heads tilted back to the sky.  If I can figure out how to get something scanned in here, I'll post it. <BR>
<BR>
Missed the blender when I was cruisin' the fjords, but it gave me some ethereal beauty to incorporate into future musings . . .
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 3 July 2001<P>

Thanks to Echolocation -<BR>
For the information about - "The Friend Who Just Stands By"<BR>
I appreciate your taking the time to research and share.<BR>
It's good to know, who wrote it.<BR>
It is one of my favorites ! ! !<BR>
*Wink<BR>
                ~Harem~<BR>
<BR>
..<BR>

<HR>
From: <a href="/blend/av.cgi?id=144">sati</a><BR>
Date: 3 July 2001<P>

Shayan- I always thought love would be enough to overcome anything.  If they are not willing to try do you think it is because they are not in love?  To me once I feel love comeing up inside me nothing is impossible, I guess that is not the same for everyone, or they don't feel the same about me (and in my situation I know that is the case). I am not completely walking away just keeping one foot in because people change so you never know what may happen, but I am no longer holding my breath.  I still believe that if two people have a strong enough connection it will work it's self out in time.<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 3 July 2001<P>

Yippee! Gala's back! Gala's back!! :-)
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 3 July 2001<P>

HUG WHITNEY!<BR>
HUG DEE!<BR>
HUG ALI, and BK and KEV, and hi everybody...<BR>
<BR>
             I'm getting ready to leave for a Florida trip. Gala needs some R&R...but I wanted to drop by and say love ya all...<BR>
<BR>
             Got the biopsy results Friday---BENIGN! A cyst with attitude. My special thanks to Dee and all of who kindly inquired. It was a scary time for me...<BR>
<BR>
<BR>
            Dee Girl? You kept me sane...and I love you lots. Ali? Rainbows right back at you!<BR>
<BR>
<BR>
                                     Gala<BR>
<BR>
PS TANQ honey----HUG! Where have you been?
<HR>
From: <a href="/blend/av.cgi?id=69">Savannah Haze</a><BR>
Date: 3 July 2001<P>

Please keep Allie and Michael in your thoughts and prayers... they're stuck in that purgatory we call writer's block...<BR>
<BR>
perhaps that's the wrong word... hold on...<BR>
<BR>
no, i'm not blocked, i'm scared.  i'm scared I will do an unjustice to these two people who are quickly (and hauntingly) becoming real to me.  <BR>
<BR>
They will return soon to those of you who care.  <BR>
<BR>
BOB will rise again!<BR>
<BR>
i hope...<BR>
<BR>
to all the front pagers... i believe this is the possibly the best yet... i was awestruck...<BR>
<BR>
thank you ALL for being a constant ray of sunshine in my cubicle.<BR>
<BR>
SH
<HR>
From: <a href="/blend/av.cgi?id=115">Zerch</a><BR>
Date: 3 July 2001<P>

Kirt, Thank you for including me in the Digest with all those true poets. I am honored. But even more, thank you for incuding those of S.E.Gamble;he was my Grandfather.<BR>
  To the real poets here,and by that I mean all of you,thank you for hours of laughter and tears.And I just learned how to get to past Digests so I have months of reading to do. 
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 3 July 2001<P>

Gala m'dear,<BR>
I'm still around.  Lurking... never far.<BR>
<BR>
I'm so very glad to see you back...<BR>
Thanks and praises for your good news!<BR>
<BR>
Thank you for "In Love with the Words."<BR>
<BR>
-tc<BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 3 July 2001<P>

Gala~ Damn lady, you are beautiful...Always is your writing meaninfull, and exquisitely written...=)<BR>
<BR>
wistful~  'Glacier Beauty'...WOW...astounding...<BR>
<BR>
Love and dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 3 July 2001<P>

Gala... I keep you sane? haha........... right!<BR>
<BR>
I just wanna say......... 15 days..... 15 days and I am with my lover again.... not that I'm counting....noooooooo........ its not been more than a 100 days since I've seen him.... and I'm not THAT excited. *smirk*
<HR>